<?php

function _translator_faxserveruser_ru(&$target) {
    $target = array(
        // 
        /* no translation of <calls> */
        'Call attempts: <calls>'
        => 'Попыток вызова: <calls>',

        // 
        'Command output:'
        => 'Командный вывод:',

        // 
        /* no translation of <command> */
        'Command: <command>'
        => 'Команда: <command>',

        // 
        /* no translation of <date> */
        'Date <date>'
        => 'Дата <date>',

        // 
        /* no translation of <user-name> */
        'Dear <user-name>,'
        => 'Уважаемый <user-name>!',

        // 
        'Dear admin'
        => 'Уважаемый Администратор!',

        // 
        /* no translation of <duration> */
        'Duration: <duration>'
        => 'Длительность: <duration>',

        // 
        /* no translation of <error-cause> */
        'Error cause: <error-cause>'
        => 'Номер ошибки: <error-cause>',

        // 
        /* no translation of <error-description> */
        'Error description: <error-description>'
        => 'Описание ошибки: <error-description>',

        // 
        'Failed incoming fax document'
        => 'Не удалось принять входящий факс',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax not sent to <remote-number>: <subject>'
        => 'Не удалось передать факс <remote-number>: <subject>',

        // 
        /* no translation of <remote-number>, <subject> */
        'Fax sent successfully to <remote-number>: <subject>'
        => 'Передан факс <remote-number>: <subject>',

        // 
        /* no translation of <file-name> */
        'File name: <file-name>'
        => 'Файл: <file-name>',

        // 
        /* no translation of <calls> */
        'It was tried <calls> times.'
        => 'Попыток вызова: <calls>.',

        // 
        /* no translation of <pages> */
        'Pages: <pages>'
        => 'Стр.: <pages>',

        // 
        'Please contact your administrator to solve this issue.'
        => 'Обратитесь к администратору для решения проблемы.',

        // 
        'Please try again in a few minutes.'
        => 'Пожалуйста, повторите через несколько минут.',

        // 
        'Please try again.'
        => 'Пожалуйста, повторите.',

        // 
        'Remote subscriber ID: <remote-subscriber-id>'
        => 'ID удаленного пользователя: <remote-subscriber-id>',

        // 
        /* no translation of <return-code> */
        'Return code: <return-code>'
        => 'Возвратный код: <return-code>',

        // 
        'Should the problem persist, please contact your administrator.'
        => 'Если проблема сохранится, обратитесь к администратору.',

        // 
        'Sorry,'
        => 'Примите извинения,',

        // 
        /* no translation of <step> */
        'Step: <step>'
        => 'Стадия: <step>',

        // 
        'The called party is busy.'
        => 'Вызываемый абонент занят.',

        // 
        'The remote station has answered the call, but it is no FAX device.'
        => 'Вызываемая сторона отвечает на вызов, но не может принять факс.',

        // 
        'The remote station has not answered the call.'
        => 'Вызываемая сторона не отвечает на вызов.',

        // 
        'This might be a temporary problem.'
        => 'Это может быть временной проблемой.',

        // 
        /* no translation of <time> */
        'Time <time>'
        => 'Время <time>',

        // 
        /* Dear user,... */
        'an error occured during command processing.'
        => 'в процессе работы возникла ошибка.',

        // 
        /* Sorry,... */
        'an error occured.'
        => 'возникла ошибка.',

        // 
        /* Dear user,... */
        'an error occurs during converting the attachment(s) with ghostscript.'
        => 'в процессе преобразования приложений возникла ошибка.',

        // 
        /* Dear user,... */
        'an error occurs during working on the Zip archive.'
        => 'в процессе работы с ZIP архивом возникла ошибка.',

        // 
        /* Dear user,... */
        'the document could not be copied.'
        => 'документ не может быть скопирован.',

        // 
        /* Dear user,... */
        'the rights to send or receive fax documents could not be checked.'
        => 'права отправлять и получать факсы не могут быть проверены.',

        // 
        /* Dear user,... */
        'there is no attachment included in the email.'
        => 'письмо не имеет прикреплений.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'you have received a fax document from <remote-number>.'
        => 'у Вас есть принятые факсы от <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document has been successfully delivered to <remote-number>.'
        => 'Ваш документ успешно передан адресату <remote-number>.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> could not be delivered.'
        => 'Ваш документ адресату <remote-number> не может быть доставлен.',

        // 
        /* no translation of <remote-subscriber-id> */
        'Incoming fax document from \'<remote-subscriber-id>\''
        => 'Входящий факс от \'<remote-subscriber-id>\'',

        // 
        /* Dear user,... */
        'OpenOffice could not be started.'
        => 'OpenOffice не может быть запущен.',

        // 
        /* no translation of <status> */
        'Status: <status>'
        => 'Состояние: <status>',

        // 
        /* Default fax document header line, <subscriber-name> is a field and must not be changed.
                The header line has 108 signs.
                Place holders for date and time:
                    $d: day of month, two digits
                    $j: day of month without leading zero
                    $m: month, two digits
                    $n: month without leading zero
                    $Y: year, four digits
                    $y: year, two digits
                    $G: hour, 24 hours format, without leading zero
                    $H: hour, 24 hours format, two digits
                    $i: minutes, two digits
                    $s: seconds, two digits
                    $p: number of page
                    $P: page count, if available, with leading '/'
                    $I: subscriber id
                    $R: remote subscriber id
                    $$: the sign '$'
                    $t: tabulator to the next 15 character grid
                    $c: text is centred

                Flags for the place folders:
                   0-9: field length, with tabulator jump forward to this position        
                   -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$63t To:$-20R$tPage: $p$P$c'
        => '$d.$m.$Y  $H:$i   <subscriber-name>   $I$63t Кому:$-20R$tСтр: $p$P$c',

        // 
        /* Dear user,... */
        'there are no fax recipients in the \'To\' or \'Cc\' recipient lists.'
        => 'не указаны получатели в графах \'Кому\' или \'Копия\'.',

        // 
        'Remote number: <remote-number>'
        => 'Удаленный номер: <remote-number>',

        // 
        'The incoming fax call was rejected.'
        => 'Прием факса прерван.',

        // 
        /* no translation of <user-name> */
        'User: <user-name>'
        => 'Пользователь: <user-name>',

        // 
        /* Dear admin,... */
        'could not send email to user.'
        => 'не удалось отправить письмо пользователю.',

        // 
        /* Dear admin,..." */
        'there is no email address configured for the user.'
        => 'для пользователя не настроен почтовый адрес.',

        // 
        'user'
        => 'Пользователь',

        // 
        /* Dear user,... */
        'your email address could not be found in the PBX.'
        => 'Ваш почтовый адрес не найден в PBX.',

        // 
        /* no translation of <attachment>; Dear user,... */
        'your Attachment \'<attachment>\' could not be read.'
        => 'Ваше прикрепление \'<attachment>\' не может быть прочтено.',

        // 
        /* Dear user,... */
        'your attachment \'<attachment>\' could not be converted.'
        => 'Ваше прикрепление \'<attachment>\' не может быть преобразовано.',

        // 
        /* Dear user,... */
        'you haven\'t got rights to send or receive fax documents.'
        => 'у Вас нет прав для отправки и получения факсов.',

        // 
        'The fax job was canceled by the admin.'
        => 'Обработка факса отменена администратором.',

        // 
        /* no translation of <remote-number>; Dear user,... */
        'your document to <remote-number> is not delivered.'
        => 'доставка документа абоненту <remote-number> не произведена.',

        // 
        /* no translation of <remote-number> */
        'Caller number: <remote-number>'
        => 'Номер абонента: <remote-number>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Recipient subscriber ID: <remote-subscriber-id>'
        => 'ID получателя: <remote-subscriber-id>',

        // 
        /* no translation of <remote-subscriber-id> */
        'Sender subscriber ID: <remote-subscriber-id>'
        => 'ID отправителя: <remote-subscriber-id>',

        // 
        /* Default fax document header line with a long customer company name, <subscriber-name> is a field and must not be changed.
                  The header line has 108 signs.
                  Place holders for date and time:
                      $d: day of month, two digits
                      $j: day of month without leading zero
                      $m: month, two digits
                      $n: month without leading zero
                      $Y: year, four digits
                      $y: year, two digits
                      $G: hour, 24 hours format, without leading zero
                      $H: hour, 24 hours format, two digits
                      $i: minutes, two digits
                      $s: seconds, two digits
                      $p: number of page
                      $P: page count, if available, with leading '/'
                      $I: subscriber id
                      $R: remote subscriber id
                      $$: the sign '$'
                      $t: tabulator to the next 15 character grid
                      $c: text is centred

                  Flags for the place folders:
                     0-9: field length, with tabulator jump forward to this position        
                     -:   left aligned */
        '$d/$m/$Y  $G:$i   <subscriber-name>   $I$89t Page: $p$P$c'
        => '$d.$m.$Y  $H:$i   <subscriber-name>   $I$89t Стр: $p$P$c',

        // 
        'unknown'
        => 'неизвестен',

    );
}

?>